section{
    background-color: #F6F6FF;
}
#naturalne, #dlaczego, #skladniki, #smaki {
    padding-left:7vw !important;
    padding-right:7vw !important;
}

#skladniki{
    padding-top:0;
}

#naturalne p, #dlaczego p{
    font-weight:600 !important;
    margin-top:30px;
}


#naturalne h1, #dlaczego h1{
margin-bottom:60px;
margin-left:-10px;
}

#dlaczego h1{
    line-height:1.4;
}

@media (max-width:1200px){
    #naturalne h1, #dlaczego h1{
        margin-left:0;
    }
}


#naturalne{
    background-image:url('../../img/lody/1.jpg');
    background-size: cover;
    background-position-x:50%;
    width:100vw;
    padding-bottom:60px;
}

#dlaczego{
    background-image:url('../../img/lody/2.jpg');
    background-size: cover;
    background-position-x:40%;
    width:100vw;
    padding-bottom:60px;
}



#dlaczego span {
    background-color: #A35828;
    color: #fff;
}

@media (min-width:991px){
    #oferta{
        height:100vh;
    }
}

#naturalne-img, #dlaczego-img, #oferta-img{
    height:0 !important;
    padding-top:0 !important;
}
@media (max-width:991px){
    #naturalne-img, #dlaczego-img{
        height:100vw !important;
    }  
}

@media (max-width:768px){
    #oferta-img{
        height:100vw !important;
    }
}

@media (min-width:1400px){
    #naturalne {
        height:auto;
    }
}

@media (min-height:900px){
    #zamow{
        height:100vh;
    }
}

@media (min-width:1450px){
    #dlaczego{
        height:auto;
    }
}



#lody-icons{
    display: flex;
    align-items: baseline;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    flex-flow: row wrap;
    align-content: flex-end;
}

.lody-icon{
    text-align:center;
    padding:30px;
    max-width:260px;
}
.lody-icon img{
    margin-bottom:15px;
}

.icon-label{
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:14px;
    padding-top:10px;
}

.card-section{
    padding-top:0;
}

.card{
    background:transparent;
    border:none !important;

}

.card span{
    border-bottom:none !important;
    text-transform:uppercase;
    font-size:1.5rem;
    width:fit-content;
    letter-spacing:1.5px;
    padding-left:10px;
    padding-left: 20px;
    margin-left: -20px;
}

.card p, .card ol {
    margin-top:20px;
}


#smaki a{
    text-transform: uppercase;
    border-radius: 2rem;
    padding: 18px 50px;
    background-color: black;
    letter-spacing: 1.5px;
    width: 270px;
    display: block;
    margin: 30px auto;
}

#oferta .content {
    width:45%;
    margin-top:4rem;
}

#order .content{
    margin-top:30px;
}

#oferta p {
    margin-top:2rem;
    font-weight: 600;
}

#oferta a {
    margin-top:50px;
    text-transform: uppercase;
    padding:15px 30px;
    border-radius:2rem;
    letter-spacing:1.5px;
}


#oferta{
    background-image:url('../../img/oferta.jpg');
    background-size: cover;
    background-position-x:40%;
    width:100vw;
    padding-bottom:60px;
}

#oferta .badge{
    background-color: #ED6A93;
    color: #fff;
}


#zamow {
    width:100vw;
    padding-bottom:120px;
}



#zamow span {
    background-color: #EA5E5E;
}


#smaki h1{
    margin-bottom:60px;
}

#smaki img{
    width:100%;
    margin-bottom:30px;
}

@media (max-width:1200px){
    #smaki img{
    width:75%;
    display:block;
    margin-left: auto;
    margin-right:auto;
    }
}



@media(min-width:768px){
    #oferta .content{
        width:40%;
    }
}

@media (max-width:768px){
    #oferta .content, #oferta h1{
        width:100%;
        padding-left:7vw;
        padding-right:7vw;
    }
}

.order{
    margin-top:30px;
}

.order-link{
display: inline-block;
padding-left:30px;
}

.order-link a{
    display:block;
    text-decoration:none;
    color:#000;
    border-bottom:2px solid black;
    font-weight: 600 !important;
}

#zamow h2, .order-link a{
    font-size:28px;
    line-height:34px;
}

@media (max-width:1400px){
#zamow h2, .order-link a{
    font-size:24px;
    line-height:28px;
}
}


@media (max-width:768px){
    #zamow{
        padding-left:7vw !important;
        padding-right:7vw !important;
    }
}

@media (max-width:650px){
    .content h2, .order-link a{
        font-size:1.5rem;
    }
    #mail a{
        font-size:1.1rem;
    }
    .order img{
        width:50px;
    }
    .order-link{
        padding-left:15px;
    }
    #smaki img{
        width:100%;
    }
}


@media (min-width:1200px){
    #naturalne h1{
        margin-top:60px;
    }
}

#oferta-img, #naturalne-img, #dlaczego-img{
    padding-top:0;
}

@media (max-width:991px){
#naturalne, #dlaczego{
    background: #F6F6FF;
}
#naturalne-img, #dlaczego-img{
    width: 100vw;
    height: 100vw;
    background-size: cover;
    background-position-x: 82%;
}

#naturalne-img{
    background-image:url('../../img/lody/1.jpg');
}
#dlaczego-img{
    background-image:url('../../img/lody/2.jpg');
    background-position-x:0;
}
}

@media (max-width:768px){
    #oferta{
        background: #F6F6FF;
    }
    #oferta-img{
    width: 100vw;
    height: 100vw;
    background-size: cover;
    background-position-x: 82%;
    background-image: url("../../img/oferta.jpg");
}
}




@media (min-width:1200px) and (max-width: 1600px) {
    .skladniki :nth-child(1) {
      order: 1;
    }
    .skladniki :nth-child(2) {
      order: 2;
    }
    .skladniki :nth-child(3) {
      order: 3;
    }
    .skladniki :nth-child(4) {
      order: 6;
    }
    .skladniki :nth-child(5) {
      order: 4;
    }
    .skladniki :nth-child(6) {
      order: 5;
    }
    .skladniki :nth-child(7) {
      order: 8;
    }
    .skladniki :nth-child(8) {
      order: 7;
    }
    .skladniki :nth-child(9) {
      order: 9;
    }
    .skladniki :nth-child(10) {
      order: 12;
    }
    .skladniki :nth-child(11) {
      order: 11;
    }
    .skladniki :nth-child(12) {
      order: 10;
    }
    .skladniki :nth-child(13) {
      order: 14;
    }
    .skladniki :nth-child(14) {
      order: 13;
    }
    .skladniki :nth-child(15) {
      display:none;
    }
    .skladniki :nth-child(16) {
    order:15;
    }

    .smaki > div:nth-child(1) {
      order:1;
    }
    .smaki > div:nth-child(2) {
        display:none;
    }
    .smaki > div:nth-child(3) {
      order: 3;
    }
    .smaki > div:nth-child(4) {
      order: 3;
    }
    .smaki > div:nth-child(5) {
      order: 5;
    }
    .smaki > div:nth-child(6) {
      order: 4;
    }
    .smaki > div:nth-child(7) {
      order: 10;
    }
    .smaki > div:nth-child(8) {
      order: 6;
    }
    .smaki > div:nth-child(9) {
      order: 9;
    }
    .smaki > div:nth-child(10) {
      order: 8;
    }
    .smaki > div:nth-child(11) {
      order: 10;
    }
    .smaki > div:nth-child(12) {
      order: 11;
    }
    .smaki > div:nth-child(13) {
      order: 16;
    }
    .smaki > div:nth-child(14) {
      order: 13;
    }
    .smaki > div:nth-child(15) {
      order:13;
    }
    .smaki > div:nth-child(16) {
    order:14;
    }
  }
  


#zamow-img{
    border:10px solid white;
    max-width:100%;
}

#zamow .content{
margin-top:4em;
}
@media (max-width:1200px){
    #zamow-img{
        margin-top:4em;
    }
    #lody-icons, #naturalne h1{
        padding-top:60px;
    }

}

#skladniki hr{
    border: 0 !important;
    margin: 0 !important;
}

@media (max-width:1800px){
#skladniki hr{
width: 100%;
}
}




@media (max-width:768px){
    #order{
        padding-left:7vw !important;
        padding-right:7vw !important;
    }
}

@media (min-width:1200px){
    .content{
        padding-right:20px;
    }
    .section{
        padding-top:150px !important;
    }
    #order{
        padding-bottom: 150px !important;
    }
}

@media (max-width:1200px){
    .section{
        padding-top:60px !important;
    }
}

@media (min-width:1400px){
    #order h2{
        font-size:24px;
        line-height:28px;
    }
}


@media (max-width:1400px){
    #order h2, .order-link a{
        font-size:18px;
        line-height:24px;
        font-weight:600;
    }
    .order img{
        width:60px;
    }
}